### Method

# EDataServer SourceSMIME get_encrypt_to_self

since: 3.6

#### Declaration [src]

    gboolean
    e_source_smime_get_encrypt_to_self (
      ESourceSMIME* extension
    )

#### Description [src]

Returns whether to “encrypt-to-self” when sending encrypted messages.

Available since: 3.6

Gets property | `EDataServer.SourceSMIME:encrypt-to-self`

#### Return value

Type: `gboolean`

Whether to “encrypt-to-self”.